body					{ font:16px Georgia, "Times New Roman", Times, serif; color: #333; background-image: url(../../images/t7_bg.gif); background-position: 0 -215px ;}
a 						{ text-decoration: none; color: #ff4e00;}
a:hover 				{ text-decoration: none; border-bottom-width: 1px; border-bottom-style: dotted; padding-bottom: 3px;}

#main					{ margin-top: 70px; }
	
.leftcol				{ background-color: #f1f6de; float: left; width: 700px; height: 470px; }

.slide_wrapper			{ height: 470px; width: 700px; }

.rightnav 				{ background-color: #fff; float: right; width: 240px; height: 470px; }

.logo					{ margin: 15px 10px 10px 30px; }
.tagline h1				{ font:14px Georgia, "Times New Roman", Times, serif; color: #333; text-align: right; padding-right: 50px ; }
.tagline h1 .bullets 	{ color: #ff4e00; }

#gnav					{ margin:90px 50px 0 0; line-height: 26px; text-align: right; font-weight: bold; }
#gnav a:link			{ color: #ff4e00; }
#gnav a:hover			{ color: #ff4e00; }
#gnav a:visited			{ color: #ff4e00; }
#gnav a:visited:hover	{ color: #ff4e00; }
#gnav ul li				{ font-size: 13px; list-style: none; margin: 0; padding: 0; }

#address				{ margin-top: 50px; }
#address p				{ font-size: 13px; text-align: right; margin: 11px 50px 0px 0px; line-height: 22px; color: #3e7b9f; }

#copyright	h4			{ font-size: 10px; margin: 10px 0 0 0; line-height: 22px; color: #666; font-weight: normal; }


#about_pic				{ margin-top: 35px; float:left; }
#description			{ width: 320px; margin-top: 28px; margin-right: 30px; float:right; line-height: 26px; }
.location				{ width: 300px; margin-top: 10px; margin-left: 20px; font:11px/16px Verdana, Geneva, sans-serif; color: #3e7b9f; }
.ital					{font-style:italic; }

#head h1				{ font-size:18px; margin-top: 26px; font-weight: normal; color: #ff4e00;  }
#policy					{ width: 440px; margin-top: 28px; margin-right: 40px; float:right; line-height: 22px; }
#policy ol 				{ margin: 0px ; padding: 0px; color: #ff4e00; }
#policy ol p			{ margin: 0px ; padding: 0px; color: #333; }
#policy ol li			{ margin: 0 0 14px 0;  }
#policy ul li			{ list-style: none; margin-left: 0; padding-left: 0; text-indent: -.7em; }